CVE-2019-17312 – SugarCRM before 8.0.4 and 9.x before 9.0.2 allows directory traversal in the file function …

Vuln ID: CVE-2019-17312

Published:  2019-10-07  16:15:13Z

Description: SugarCRM before 8.0.4 and 9.x before 9.0.2 allows directory traversal in the file function by a Regular user.

Source: NVD.NIST.GOV

 

Tags